return {
  "lukas-reineke/indent-blankline.nvim",
  opts = {
    show_end_of_line = true,
    show_current_context = true,
    show_current_context_start = true,
  },
  config = function () 
    vim.opt.list = true
  end
}
